package com.dbs.mcare.web.request.consent;

import org.apache.commons.lang.builder.ToStringBuilder;
import org.apache.commons.lang.builder.ToStringStyle;

public class GetConsentImage {

	public String consentMstRid;
	
	
	
	public String getConsentMstRid() {
		return consentMstRid;
	}



	public void setConsentMstRid(String consentMstRid) {
		this.consentMstRid = consentMstRid;
	}



	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this, ToStringStyle.MULTI_LINE_STYLE);
	}
}
